i'm unable to install cyberpanel on centos 7 — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

i'm unable to install cyberpanel on centos 7

i use centos 7 on vps

and I have trouble using cyberpanel.sh

[ERROR] We are not able to run rpm -ivh http://rpms.litespeedtech.com/centos/litespeed-repo-1.2-1.el7.noarch.rpm return code: 1. Fatal error, see /var/log/installLogs.txt for full details.

Do you know the solution?

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion